<resources>
    <string name="service_status">Estado del servicio</string>
    <string name="service_running">Servicio ejecutando en segundo plano</string>
    <string name="service_boot">Iniciar el servicio al arranque</string>
    <string name="service_locked">Sólo bloqueado</string>
    <string name="date">Fecha: </string>
    <string name="duration">Duración: </string>
    <string name="refresh">Actualizar</string>
    <string name="clean">Limpiar registros</string>
    <string name="section">Sección</string>
    <string name="precision">Precisión</string>
    <string name="provgps">Ubicación satelital</string>
    <string name="provnetwork">Ubicación por red</string>
    <string name="provpassive">Ultima conocida</string>
    <string name="provfused">Ubicación fusionada</string>
    <string name="device">Dispositivo</string>
    <string name="messageClickInPermission">Seleccione la opción PERMISOS</string>
    <string name="menu_help">Ayuda</string>
    <string name="messageNoMenu">No es posible ingresar al menú solicitado</string>
    <string name="service_active">Servicio activo</string>
    <string name="trackMic">Analizar micrófono</string>
    <string name="trackCam">Analizar cámara</string>
    <string name="trackLoc">Analizar localización</string>
    <string name="appDeleted">La aplicación se encuentra eliminada</string>
    <string name="historyMax">Histórico máximo:</string>
    <string name="oneweek">1 Semana</string>
    <string name="onehundred">100 Registros</string>
    <string name="alert_recording">Alerta! Grabando audio</string>
</resources>
